Results 1 to 4 of 4
  1. #1
    Plutonium Lounger Leif's Avatar
    Join Date
    Dec 2000
    Location
    U.K.
    Posts
    14,010
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Outlook requires Outlook Express (2000+)

    Just had a nasty experience trying to start Outlook (2002 in my case) where the message below came up. OE is and was installed, and ran OK.

    There are various fixes posted around the internet, and from there, these are the things I tried:
    <UL><LI>Ran sfc
    <LI>Uninstalled Google Earth (as someone had mentioned they had just installed it and I had just upgraded to the latest version)
    <LI>Uninstalled and reinstalled IE7 (reverted back to IE6)
    <LI>Uninstalled and reinstalled Outlook Express
    <LI>Repair install of Office[/list]None of which made the slightest difference.

    I came across some references to a reg key:
    [HKEY_LOCAL_MACHINESOFTWAREMicrosoftActive SetupInstalled Components{44BBA840-CC51-11CF-AAFA-00AA00B6015C}]
    which I found I didn't have. I added a copy from another PC, and all is right with the world again, apart from the mess repairing Office has left...

    I'd be interested to know what might have caused this if anyone has any ideas?
    Attached Images Attached Images
    • File Type: jpg x.jpg (16.0 KB, 0 views)

  2. #2
    Plutonium Lounger
    Join Date
    Mar 2002
    Posts
    84,353
    Thanks
    0
    Thanked 29 Times in 29 Posts

    Re: Outlook requires Outlook Express (2000+)

    Did you run a registry cleaner recently? If not, it might just be one of those random failures - a bit on your hard disk changed by cosmic rays or so...

  3. #3
    Plutonium Lounger Leif's Avatar
    Join Date
    Dec 2000
    Location
    U.K.
    Posts
    14,010
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Re: Outlook requires Outlook Express (2000+)

    Nope, only recent thing was the Google Earth upgrade... <img src=/S/shrug.gif border=0 alt=shrug width=39 height=15>

  4. #4
    Plutonium Lounger
    Join Date
    Mar 2002
    Posts
    84,353
    Thanks
    0
    Thanked 29 Times in 29 Posts

    Re: Outlook requires Outlook Express (2000+)

    I also installed the latest version of Google Earth, but it didn't whack Outlook. You'll probably never find out what caused it, but at least the problem has been solved... <img src=/S/smile.gif border=0 alt=smile width=15 height=15>

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •